/* ==========================================================================
   Base
   ========================================================================== */

body {
    font-family: "trebuchet ms",verdana,arial,helvetica,"sans serif";
}

/* =============================================================================
   Header
   ========================================================================== */

#banner .navbar-inner { 
    background-color: #172E01;
    background-image: none;
    border-width: 0;
}

#banner .navbar a { 
    color: #EEEBE5;
    font-size: 18px;
    border-bottom: 2px solid #172E01;
    border-right: 1px solid #81725E;
}

#banner .navbar .active a,
#banner .navbar .current-post-ancestor a,
#banner .navbar .current-category-ancestor a,
#banner .navbar a:hover {
    color: #96BF0D;
    background-color: #000000;
    border-bottom-color: #96BF0D;
}

/* Fixed Topbar Navigation */
/* body.top-navbar { padding-top: 60px; } */
body.admin-bar .navbar-fixed-top { top: 28px; }

.masthead {
    position: relative;
    height: 240px;
    background: transparent url('../img/bg-head-alt.jpg') no-repeat bottom right;
}

.masthead h1 {
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 460px;
  text-indent: -9999px;
}

.masthead h1 a {
  display: block;
  height: 43px;
  background: transparent url('../img/logo.png') no-repeat top left;
}

.masthead .twitter {
    position: absolute;
    top: 5px;
    left: 0;
}

.masthead .controls {
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px 10px;
    background-color: #172E01;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

.masthead .controls form {
    margin: 0;
}

.masthead .controls input.search-query {
    padding: 3px 6px;
    background-color: #EEEBE5;
    border-color: #B8BBAC;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.masthead .controls input.search-query:focus {
    background-color: #fbf6eb;
}

/* ==========================================================================
   Content
   ========================================================================== */

.page-header {
    border-bottom: 0;
    margin: 0;
    padding-bottom: 0;
}

#content a {
    color: #172E01;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px solid #172E01;
}

#content a:hover {
    background-color: #172E01;
    color: #fff;
}

#content h1,
#content h2,
#content h3,
#content h4 { 
    padding-bottom: 3px;
    margin-bottom: 15px;
    color: #7C6F5F;
    font-weight: normal;
    line-height: 1;
    border-bottom: 2px solid #E1DDD8;
}

#sidebar h3 {
  font-size: 19px;
}

#content article {
    overflow: hidden;
    height: auto;
    margin-bottom: 20px;
    padding: 0 0 10px 70px;
    background: transparent no-repeat top left;
    border-bottom: 1px solid #BDB7AF;
}

#content article.category-the-guardian {
    background-image: url('../img/section-logo-guardian-vert.gif');
    background-position: 10px 10px;
}

#content article.category-the-jewish-chronicle {
    background-image: url('../img/section-logo-jewish-chronicle-vert.gif');
    background-position: 10px 10px;
}

#content article.category-the-new-york-times {
    background-image: url('../img/section-logo-nyt-vert.gif');
    background-position: 10px 10px;
}

#content article.category-the-new-york-review-of-books {
    background-image: url('../img/section-logo-nyrb-vert.gif');
    background-position: 10px 10px;
}

#content article.category-bbc {
    background-image: url('../img/section-logo-bbc-vert.gif');
    background-position: 0 10px;
}

#content article.category-books,
#content article.category-video {
    padding-left: 0;
}

#content article.has-image header {
  margin-left: 220px;
}

#content article header time {
    padding-bottom: 3px;
    color: #7C6F5F;
    font-size: 14px;
    border-bottom: 2px solid #E1DDD8;
}

#content article header h2 {
    padding: 0;
    margin: 20px 0 10px;
    font-family: "times new roman", serif;
    font-size: 20px;
    font-weight: bold;
    border-bottom: 0;
}

#content article.category-books header h2 {
    margin-top: 0;
}

#content article header h2 a {
    color: #344E00;
    border-bottom: 0;
}

#content article header h2 a:hover {
  color: #fff;
  background-color: #344E00;
  text-decoration: none;

}

#content article.has-image img {
  float: left;
}

#content article.has-image .entry-summary {
  margin-left: 220px;
}

/* ==========================================================================
   Primary Content
   ========================================================================== */

#wrap { 
    padding-top: 20px; 
    padding-bottom: 20px; 
    background-color: #D8D7BD; 
}

#container { 
    padding: 10px; 
    background-color: #fff; 
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#main { 
	margin-left: 420px;
}

.no-sidebar #main {
    margin-left: 0px;
}

/* ==========================================================================
   Sidebar
   ========================================================================== */

#sidebar {
    float: left;
    width: 400px;
}

#sidebar .side-col {
    width: 195px;
}

#sidebar .side-col.col1 {
    float: left;
    margin-right: 5px;	
}

#sidebar .side-col.col2 {
    float: left;
	  margin-left: 5px;	
}

#sidebar .widget_inheritarchive h3 {
  margin-bottom: 0;
}

#sidebar .widget_inheritarchive ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#sidebar .widget_inheritarchive ul li {
    border-bottom: 1px solid #F9F7F4;
}


#sidebar .widget_inheritarchive ul li a {
    display: block;
    padding: 6px 5px;
    color: #7C6F5F;
    text-decoration: none;
    border: 0;
}

#sidebar .widget_inheritarchive ul li a:hover {
    background-color: #eae8e6; 
    text-decoration: none;
}


#sidebar ul#menu-sidebar {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#sidebar ul#menu-sidebar li {
    margin-bottom: 15px;
}

#sidebar ul#menu-sidebar li.menu-the-guardian a,
#sidebar ul#menu-sidebar li.menu-the-jewish-chronicle a,
#sidebar ul#menu-sidebar li.menu-the-new-york-times a,
#sidebar ul#menu-sidebar li.menu-the-new-york-review-of-books a,
#sidebar ul#menu-sidebar li.menu-bbc a {
    display: block;
    height: 20px;
    background: transparent no-repeat center center;
    text-indent: -999px;
    border: 0;
}

#sidebar ul#menu-sidebar li.menu-the-guardian a {
    height: 20px;
    background-image: url('../img/section-logo-guardian-horiz.gif');
}

#sidebar ul#menu-sidebar li.menu-the-jewish-chronicle a {
    height: 47px;
    background-image: url('../img/section-logo-jewish-chronicle-horiz.gif');
}

#sidebar ul#menu-sidebar li.menu-the-new-york-times a {
    height: 41px;
    background-image: url('../img/section-logo-nyt-horiz.gif');
}

#sidebar ul#menu-sidebar li.menu-the-new-york-review-of-books a {
    height: 38px;
    background-image: url('../img/section-logo-nyrb-horiz.gif');
}

#sidebar ul#menu-sidebar li.menu-bbc a {
    background-image: url('../img/section-logo-bbc-horiz.gif');
}

#sidebar ul#menu-sidebar li.menu-other-publications {
    text-align: center;
}

#sidebar .widget_twitter ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#sidebar .widget_twitter ul li {
    margin-bottom: 15px;
}

#sidebar .widget_twitter .entry-meta {
    display: block;
    font-size: 11px;
}

#sidebar .widget_twitter .entry-meta a {
    color: #aaa;
    border: 0;
}

#sidebar .widget_twitter .entry-meta a:hover {
    color: #fff;
}

/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }

/* ==========================================================================
   Footer
   ========================================================================== */

footer {
    padding: 20px 0 35px;
    color: #fff;
    background-color: #232323; 
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#232323), to(#000));
    background-image: -webkit-linear-gradient(top, #232323, #000); 
    background-image:    -moz-linear-gradient(top, #232323, #000);
    background-image:     -ms-linear-gradient(top, #232323, #000);
    background-image:      -o-linear-gradient(top, #232323, #000);
}

footer a {
    color: #ccc9c2;
}

footer a:hover {
    color: #858380;
}

footer h3 {
    margin-top: 0;
    line-height: 1;
}

#content-info .widget_recent_entries { 
    margin-right: 420px;
}

#content-info .widget_nav_menu { 
    display: block;
    float: right;
    width: 200px;
}

#content-info .widget_text {
    float: right;
    width: 200px;
    text-align: right;
    font-size: 18px;
    line-height: 1.5;
}

#content-info .widget_recent_entries ul,
#content-info .widget_nav_menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#content-info .widget_recent_entries ul li,
#content-info .widget_nav_menu ul li {
    margin-bottom: 10px;
}

.absolute-footer {
    padding: 3px 0;
    color: #EEEBE5;
    background-color: #172E01;
}

.absolute-footer a {
    color: #EEEBE5;
    font-weight: bold;
    text-decoration: none;
}

.absolute-footer a:hover {
    color: #d7d1c6;
    text-decoration: underline;
}

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body.top-navbar {
    padding-top: 0;
  }
}